Subject: RE: bug#1510: 23.0.60; Info links bleed into mode line

From: "Drew Adams" <[email-masked]>
Date: Tue, 9 Dec 2008 17:52:06 -0800

> > Menu links seem to cause a blue strike-through line in the mode
> > line. It seems that a menu link directly underneath the mode line
> > (hence not visible) has its underline brought forward on top of the
> > mode line.
> 
> I can't reproduce this with the current CVS trunk. It is 
> possible that a change
> I checked in last week fixed this, or maybe it is specific to 
> your environment
> such as the specific fonts being used. Can you please let us 
> know if the bug is
> still there after you next update Emacs.

OK, thanks for checking. I'll try to remember to check again with a more recent
build. - Drew